Package Details: xde-ctools-git 1.15.r1.g301c9dd-1

Git Clone URL: https://aur.archlinux.org/xde-ctools-git.git (read-only, click to copy)
Package Base: xde-ctools-git
Description: X Desktop Environment C-language tools
Upstream URL: https://github.com/bbidulock/xde-ctools
Licenses: GPL
Conflicts: xde-ctools
Provides: xde-ctools
Submitter: bidulock
Maintainer: bidulock
Last Packager: bidulock
Votes: 2
Popularity: 0.000000
First Submitted: 2015-12-04 11:03 (UTC)
Last Updated: 2022-01-29 09:14 (UTC)

Required by (7)

Sources (1)

Latest Comments

milkii commented on 2018-03-25 04:32 (UTC) (edited on 2018-03-25 05:08 (UTC) by milkii)

After I fixed the libwnck+-git PKGBUILD to get that installed, I tried xde-ctools-git.

I'm getting this error when trying to build:

...
checking for gtk+-2.0 >= 2.4.0... yes
checking for unique-1.0... yes
checking for libwnck-1.0... no
configure: error: Package requirements (libwnck-1.0) were not met:

No package 'libwnck-1.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables WNCK_CFLAGS
and WNCK_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
==> ERROR: A failure occurred in build().
    Aborting...

Adding export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig fixes this.

milkii commented on 2016-03-05 04:39 (UTC)

error: target not found: libwnck+ (i installed libwnck+-git instead)